[project]
name = "pygimli"
version = "0.1.0"
description = "Pygimli-pixi"
authors = ["nieboer <roeland.nieboer@deltares.nl>"]
channels = ["gimli","conda-forge"]
platforms = ["linux-64", "win-64", "osx-arm64", "osx-64"]

[tasks]

[dependencies]
pygimli = ">=1.5.0,<1.6"
numpy = ">=1.26.4,<1.27"
ipykernel = ">=6.29.3,<6.30"
